.about_page__layout {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: var(--spacing-4-value);
}

.about_page__title {
  margin-bottom: 0.5rem;
}

.about_page__subtitle {
  margin: 0 0 1.25rem;
}

.about_page__subtitle-separator {
  font-weight: 400;
}

.about_page__author {
  margin: 0 0 1.25rem;
}

.about_page__body-stack {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.0rem;
  text-align: center;
}

.about_page__body {
  margin: 0;
  max-width: 64ch;
}
